### A free/open-source library for quantitative finance

DEMCurrency Class Reference
Currencies and FX rates

Deutsche mark. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for DEMCurrency:
[legend]

List of all members.

## Detailed Description

Deutsche mark.

The ISO three-letter code was DEM; the numeric code was 276. It was divided into 100 pfennig.

Obsoleted by the Euro since 1999.